# Generated by Django 5.0.4 on 2024-11-28 14:18

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0001_initial'),
        ('lectures', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='lecturepage',
            name='course',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='courses.course', verbose_name='Какой курс'),
        ),
    ]
